{
	"ident": 1012,
	"order": 1,
	"objtype": "kBackComponent",
	"componentlib": "StringTable",
	"componentctrl": "String Label",
	"properties": {
		"::text": "",
		"align": "kLeftJst",
		"backcolor": "RGB(255,255,255)",
		"backpattern": 1,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Labels",
				"iconid": "textstringlabel1+16x16",
				"default": false
			}
		},
		"fieldstyle": "",
		"font": 5,
		"fontsize": 8,
		"fontstyle": "kPlain",
		"forecolor": "RGB(255,255,255)",
		"height": 0.422,
		"left": 5.08,
		"lineno": 35,
		"lineoffset": 0.0,
		"rowid": "",
		"textcolor": "RGB(0,0,0)",
		"userinfo": "",
		"width": 4.074
	}
}
